RubyGems Navigation menu

wpxml_parser 0.0.1

Convenient parser that provides a clean way to interact with wordpress's XML dump file in your ruby scripts, to make it easy to migrate away from WordPress anywhere else.

Gemfile
          gem 'wpxml_parser', '~> 0.0.1'
  
  
  
  
  
  
  

install
          gem install wpxml_parser
  
  
  
  
  
  
  

Authors:

  • Maxim Chernyak

Owners:

Total downloads 1,526

For this version 1,526

Required Ruby Version: None

Links:

Versions:

  1. 0.0.1 - August 14, 2010 (6 KB)

Runtime Dependencies: